/* Main style sheet for www.harlempublic.com
 * Written by Justin Kaczmar
 */

body { margin:0; font-family: Verdana; color: #222; background: #F0F0F0 url('../images/1783bytes.png'); }
a, a:visited { text-decoration: none; }
#container { width: 500px; top: 0; margin: auto; }
#main-image { text-align: center; width: 100%; margin-top: 150px; }
#footer { width: 100%; font-family: merriweather; }
#footer-images { float: right; margin-right:10px; } 
#footer-images img { margin-right: 0; box-shadow: 1px 1px 0px #FFFFFF; } 
#footer-text { float: left; }
#below-logo { font-family: "merriweather"; float: right; margin-left: 5px; text-shadow: 1px 1px 0px #FFFFFF; }


/* Font bank */
@font-face { font-family: "merriweather"; src: url(fonts/Merriweather.ttf); }